> For the complete documentation index, see [llms.txt](https://docs.fortics.com.br/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.fortics.com.br/chat-center-api-reference/reference/attendances.md).

# Attendances

## Criar atendimento via integração WhatsApp

> Cria atendimento via integração WhatsApp com os dados enviados.

```json
{"openapi":"3.0.3","info":{"title":"API v4 - Fortics SZ4","version":"4.0"},"servers":[{"url":"/api","description":"Base da API"}],"security":[{"IntegrationApiKey":[]}],"components":{"securitySchemes":{"IntegrationApiKey":{"type":"apiKey","in":"header","name":"apiKey","description":"Chave do canal para integrações WhatsApp attendances."}},"responses":{"GenericSuccess":{"description":"Sucesso.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/GenericSuccessResponse"}}}},"Unauthorized":{"description":"Não autorizado.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}}},"NotFound":{"description":"Não encontrado.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}}}},"schemas":{"GenericSuccessResponse":{"type":"object","additionalProperties":true},"ErrorResponse":{"type":"object","properties":{"error":{"type":"string"},"message":{"type":"string"},"status":{"type":"boolean"},"code":{"type":"string"}}}}},"paths":{"/v4/whatsapp/attendances":{"post":{"tags":["Attendances"],"summary":"Criar atendimento via integração WhatsApp","description":"Cria atendimento via integração WhatsApp com os dados enviados.","operationId":"postV4WhatsappAttendances","requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","additionalProperties":true}}}},"responses":{"200":{"$ref":"#/components/responses/GenericSuccess"},"401":{"$ref":"#/components/responses/Unauthorized"},"404":{"$ref":"#/components/responses/NotFound"}}}}}}
```

## Listar sessões de atendimento

> Retorna sessões de atendimento conforme filtros enviados.

```json
{"openapi":"3.0.3","info":{"title":"API v4 - Fortics SZ4","version":"4.0"},"servers":[{"url":"/api","description":"Base da API"}],"security":[{"JwtAuth":[]}],"components":{"securitySchemes":{"JwtAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"Token JWT no header Authorization."}},"responses":{"GenericSuccess":{"description":"Sucesso.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/GenericSuccessResponse"}}}}},"schemas":{"GenericSuccessResponse":{"type":"object","additionalProperties":true}}},"paths":{"/v4/attendances":{"get":{"tags":["Attendances"],"summary":"Listar sessões de atendimento","description":"Retorna sessões de atendimento conforme filtros enviados.","operationId":"getV4Attendances","parameters":[{"in":"query","name":"_id","schema":{"type":"string"}},{"in":"query","name":"status","schema":{"type":"string"}}],"responses":{"200":{"$ref":"#/components/responses/GenericSuccess"}}}}}}
```

## Exibir dados de uma sessão

> Processa a solicitação de exibir dados de uma sessão e retorna o resultado.

```json
{"openapi":"3.0.3","info":{"title":"API v4 - Fortics SZ4","version":"4.0"},"servers":[{"url":"/api","description":"Base da API"}],"security":[{"JwtAuth":[]}],"components":{"securitySchemes":{"JwtAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"Token JWT no header Authorization."}},"responses":{"GenericSuccess":{"description":"Sucesso.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/GenericSuccessResponse"}}}},"NotFound":{"description":"Não encontrado.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}}},"ValidationError":{"description":"Erro de validação.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ValidationErrorResponse"}}}}},"schemas":{"GenericSuccessResponse":{"type":"object","additionalProperties":true},"ErrorResponse":{"type":"object","properties":{"error":{"type":"string"},"message":{"type":"string"},"status":{"type":"boolean"},"code":{"type":"string"}}},"ValidationErrorResponse":{"type":"object","properties":{"status":{"type":"boolean"},"errors":{"type":"object","additionalProperties":{"type":"array","items":{"type":"string"}}}}}}},"paths":{"/v4/attendances":{"post":{"tags":["Attendances"],"summary":"Exibir dados de uma sessão","description":"Processa a solicitação de exibir dados de uma sessão e retorna o resultado.","operationId":"postV4AttendancesShow","requestBody":{"required":false,"content":{"application/json":{"schema":{"type":"object","properties":{"session_id":{"type":"string"},"contact_id":{"type":"string"},"platform_id":{"type":"string"},"protocol":{"type":"string"}}}}}},"responses":{"200":{"$ref":"#/components/responses/GenericSuccess"},"404":{"$ref":"#/components/responses/NotFound"},"422":{"$ref":"#/components/responses/ValidationError"}}}}}}
```

## Listar sessões por fase

> Retorna sessões por fase conforme filtros enviados.

```json
{"openapi":"3.0.3","info":{"title":"API v4 - Fortics SZ4","version":"4.0"},"servers":[{"url":"/api","description":"Base da API"}],"security":[{"JwtAuth":[]}],"components":{"securitySchemes":{"JwtAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"Token JWT no header Authorization."}},"responses":{"GenericSuccess":{"description":"Sucesso.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/GenericSuccessResponse"}}}}},"schemas":{"GenericSuccessResponse":{"type":"object","additionalProperties":true}}},"paths":{"/v4/attendances/phase/{session_phase}":{"get":{"tags":["Attendances"],"summary":"Listar sessões por fase","description":"Retorna sessões por fase conforme filtros enviados.","operationId":"getV4AttendancesByPhase","parameters":[{"in":"path","name":"session_phase","required":true,"schema":{"type":"string","description":"Fase da sessão."}}],"responses":{"200":{"$ref":"#/components/responses/GenericSuccess"}}}}}}
```

## Aceitar atendimento em espera

> Aceita atendimento em espera com base nos identificadores enviados.

```json
{"openapi":"3.0.3","info":{"title":"API v4 - Fortics SZ4","version":"4.0"},"servers":[{"url":"/api","description":"Base da API"}],"security":[{"JwtAuth":[]}],"components":{"securitySchemes":{"JwtAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"Token JWT no header Authorization."}},"responses":{"GenericSuccess":{"description":"Sucesso.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/GenericSuccessResponse"}}}},"Conflict":{"description":"Conflito de negócio.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}}},"PreconditionFailed":{"description":"Pré-condição falhou.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}}}},"schemas":{"GenericSuccessResponse":{"type":"object","additionalProperties":true},"ErrorResponse":{"type":"object","properties":{"error":{"type":"string"},"message":{"type":"string"},"status":{"type":"boolean"},"code":{"type":"string"}}}}},"paths":{"/v4/attendances/accept":{"post":{"tags":["Attendances"],"summary":"Aceitar atendimento em espera","description":"Aceita atendimento em espera com base nos identificadores enviados.","operationId":"postV4AttendancesAccept","requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","properties":{"session_id":{"type":"string"},"attendance_id":{"type":"string"},"agent":{"type":"string","format":"email"}},"required":["session_id"]}}}},"responses":{"200":{"$ref":"#/components/responses/GenericSuccess"},"409":{"$ref":"#/components/responses/Conflict"},"412":{"$ref":"#/components/responses/PreconditionFailed"}}}}}}
```

## Iniciar sessão de atendimento

> Inicia sessão de atendimento com os dados informados.

```json
{"openapi":"3.0.3","info":{"title":"API v4 - Fortics SZ4","version":"4.0"},"servers":[{"url":"/api","description":"Base da API"}],"security":[{"JwtAuth":[]}],"components":{"securitySchemes":{"JwtAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"Token JWT no header Authorization."}},"schemas":{"AttendanceInitSessionRequest":{"type":"object","properties":{"contact_id":{"type":"string"},"platform":{"type":"string"},"channel_id":{"type":"string"},"team_id":{"type":"string"},"agent_id":{"type":"string"},"hsm_id":{"type":"string"},"tagMessage":{"type":"string"},"tagType":{"type":"string"}}},"GenericSuccessResponse":{"type":"object","additionalProperties":true},"ErrorResponse":{"type":"object","properties":{"error":{"type":"string"},"message":{"type":"string"},"status":{"type":"boolean"},"code":{"type":"string"}}}},"responses":{"GenericSuccess":{"description":"Sucesso.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/GenericSuccessResponse"}}}},"BadRequest":{"description":"Requisição inválida.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}}},"NotFound":{"description":"Não encontrado.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}}},"ServerError":{"description":"Erro interno.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}}}}},"paths":{"/v4/attendances/session/init":{"post":{"tags":["Attendances"],"summary":"Iniciar sessão de atendimento","description":"Inicia sessão de atendimento com os dados informados.","operationId":"postV4AttendancesSessionInit","requestBody":{"required":true,"content":{"application/json":{"schema":{"$ref":"#/components/schemas/AttendanceInitSessionRequest"}}}},"responses":{"200":{"$ref":"#/components/responses/GenericSuccess"},"400":{"$ref":"#/components/responses/BadRequest"},"404":{"$ref":"#/components/responses/NotFound"},"500":{"$ref":"#/components/responses/ServerError"}}}}}}
```

## Encerrar atendimento

> Encerra atendimento conforme a sessão informada.

```json
{"openapi":"3.0.3","info":{"title":"API v4 - Fortics SZ4","version":"4.0"},"servers":[{"url":"/api","description":"Base da API"}],"security":[{"JwtAuth":[]}],"components":{"securitySchemes":{"JwtAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"Token JWT no header Authorization."}},"responses":{"NotFound":{"description":"Não encontrado.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}}}},"schemas":{"ErrorResponse":{"type":"object","properties":{"error":{"type":"string"},"message":{"type":"string"},"status":{"type":"boolean"},"code":{"type":"string"}}}}},"paths":{"/v4/attendances/finish":{"post":{"tags":["Attendances"],"summary":"Encerrar atendimento","description":"Encerra atendimento conforme a sessão informada.","operationId":"postV4AttendancesFinish","requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","properties":{"session_id":{"type":"string"},"tabulation_id":{"type":"string"}},"required":["session_id"]}}}},"responses":{"200":{"description":"Atendimento encerrado.","content":{"application/json":{"schema":{"type":"object","properties":{"status":{"type":"integer"},"response":{"type":"string"}}}}}},"404":{"$ref":"#/components/responses/NotFound"}}}}}}
```

## Obter tags da sessão

> Recupera tags da sessão.

```json
{"openapi":"3.0.3","info":{"title":"API v4 - Fortics SZ4","version":"4.0"},"servers":[{"url":"/api","description":"Base da API"}],"security":[{"JwtAuth":[]}],"components":{"securitySchemes":{"JwtAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"Token JWT no header Authorization."}},"responses":{"GenericSuccess":{"description":"Sucesso.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/GenericSuccessResponse"}}}}},"schemas":{"GenericSuccessResponse":{"type":"object","additionalProperties":true}}},"paths":{"/v4/attendances/tags/{id}":{"get":{"tags":["Attendances"],"summary":"Obter tags da sessão","description":"Recupera tags da sessão.","operationId":"getV4AttendancesTags","parameters":[{"in":"path","name":"id","required":true,"schema":{"type":"string"}}],"responses":{"200":{"$ref":"#/components/responses/GenericSuccess"}}}}}}
```

## Transferir atendimento

> Transfere atendimento para o destino informado.

```json
{"openapi":"3.0.3","info":{"title":"API v4 - Fortics SZ4","version":"4.0"},"servers":[{"url":"/api","description":"Base da API"}],"security":[{"JwtAuth":[]}],"components":{"securitySchemes":{"JwtAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"Token JWT no header Authorization."}},"schemas":{"TransferRequest":{"type":"object","required":["session_id","type"],"properties":{"session_id":{"type":"string"},"type":{"type":"string","enum":["attendance","agent"]},"attendance_id":{"type":"string"},"agent_id":{"type":"string"},"transfer_wait":{"type":"boolean"}}},"GenericSuccessResponse":{"type":"object","additionalProperties":true},"ErrorResponse":{"type":"object","properties":{"error":{"type":"string"},"message":{"type":"string"},"status":{"type":"boolean"},"code":{"type":"string"}}}},"responses":{"GenericSuccess":{"description":"Sucesso.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/GenericSuccessResponse"}}}},"BadRequest":{"description":"Requisição inválida.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}}},"NotFound":{"description":"Não encontrado.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}}},"PreconditionFailed":{"description":"Pré-condição falhou.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}}}}},"paths":{"/v4/attendances/transfer":{"post":{"tags":["Attendances"],"summary":"Transferir atendimento","description":"Transfere atendimento para o destino informado.","operationId":"postV4AttendancesTransfer","requestBody":{"required":true,"content":{"application/json":{"schema":{"$ref":"#/components/schemas/TransferRequest"}}}},"responses":{"200":{"$ref":"#/components/responses/GenericSuccess"},"400":{"$ref":"#/components/responses/BadRequest"},"404":{"$ref":"#/components/responses/NotFound"},"412":{"$ref":"#/components/responses/PreconditionFailed"}}}}}}
```

## Convidar agente para conferência

> Processa a solicitação de convidar agente para conferência e retorna o resultado.

```json
{"openapi":"3.0.3","info":{"title":"API v4 - Fortics SZ4","version":"4.0"},"servers":[{"url":"/api","description":"Base da API"}],"security":[{"JwtAuth":[]}],"components":{"securitySchemes":{"JwtAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"Token JWT no header Authorization."}},"responses":{"GenericSuccess":{"description":"Sucesso.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/GenericSuccessResponse"}}}},"Forbidden":{"description":"Proibido.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}}},"Conflict":{"description":"Conflito de negócio.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}}}},"schemas":{"GenericSuccessResponse":{"type":"object","additionalProperties":true},"ErrorResponse":{"type":"object","properties":{"error":{"type":"string"},"message":{"type":"string"},"status":{"type":"boolean"},"code":{"type":"string"}}}}},"paths":{"/v4/attendances/conference/invite":{"post":{"tags":["Attendances"],"summary":"Convidar agente para conferência","description":"Processa a solicitação de convidar agente para conferência e retorna o resultado.","operationId":"postV4AttendancesConferenceInvite","requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","properties":{"session_id":{"type":"string"},"agent_id":{"type":"string"}},"required":["session_id","agent_id"]}}}},"responses":{"200":{"$ref":"#/components/responses/GenericSuccess"},"403":{"$ref":"#/components/responses/Forbidden"},"409":{"$ref":"#/components/responses/Conflict"}}}}}}
```

## Aceitar convite de conferência

> Aceita convite de conferência com base nos identificadores enviados.

```json
{"openapi":"3.0.3","info":{"title":"API v4 - Fortics SZ4","version":"4.0"},"servers":[{"url":"/api","description":"Base da API"}],"security":[{"JwtAuth":[]}],"components":{"securitySchemes":{"JwtAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"Token JWT no header Authorization."}},"responses":{"GenericSuccess":{"description":"Sucesso.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/GenericSuccessResponse"}}}},"NotFound":{"description":"Não encontrado.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}}}},"schemas":{"GenericSuccessResponse":{"type":"object","additionalProperties":true},"ErrorResponse":{"type":"object","properties":{"error":{"type":"string"},"message":{"type":"string"},"status":{"type":"boolean"},"code":{"type":"string"}}}}},"paths":{"/v4/attendances/conference/accept":{"post":{"tags":["Attendances"],"summary":"Aceitar convite de conferência","description":"Aceita convite de conferência com base nos identificadores enviados.","operationId":"postV4AttendancesConferenceAccept","requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","properties":{"session_id":{"type":"string"},"accept":{"type":"boolean"}},"required":["session_id","accept"]}}}},"responses":{"200":{"$ref":"#/components/responses/GenericSuccess"},"404":{"$ref":"#/components/responses/NotFound"}}}}}}
```

## Encerrar conferência

> Encerra conferência conforme a sessão informada.

```json
{"openapi":"3.0.3","info":{"title":"API v4 - Fortics SZ4","version":"4.0"},"servers":[{"url":"/api","description":"Base da API"}],"security":[{"JwtAuth":[]}],"components":{"securitySchemes":{"JwtAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"Token JWT no header Authorization."}},"responses":{"GenericSuccess":{"description":"Sucesso.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/GenericSuccessResponse"}}}},"PreconditionFailed":{"description":"Pré-condição falhou.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}}}},"schemas":{"GenericSuccessResponse":{"type":"object","additionalProperties":true},"ErrorResponse":{"type":"object","properties":{"error":{"type":"string"},"message":{"type":"string"},"status":{"type":"boolean"},"code":{"type":"string"}}}}},"paths":{"/v4/attendances/conference/finish":{"post":{"tags":["Attendances"],"summary":"Encerrar conferência","description":"Encerra conferência conforme a sessão informada.","operationId":"postV4AttendancesConferenceFinish","requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","properties":{"session_id":{"type":"string"}},"required":["session_id"]}}}},"responses":{"200":{"$ref":"#/components/responses/GenericSuccess"},"412":{"$ref":"#/components/responses/PreconditionFailed"}}}}}}
```

## Listar histórico de sessões do contato

> Retorna histórico de sessões do contato conforme filtros enviados.

```json
{"openapi":"3.0.3","info":{"title":"API v4 - Fortics SZ4","version":"4.0"},"servers":[{"url":"/api","description":"Base da API"}],"security":[{"JwtAuth":[]}],"components":{"securitySchemes":{"JwtAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"Token JWT no header Authorization."}},"responses":{"GenericSuccess":{"description":"Sucesso.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/GenericSuccessResponse"}}}}},"schemas":{"GenericSuccessResponse":{"type":"object","additionalProperties":true}}},"paths":{"/v4/attendances/historic":{"post":{"tags":["Attendances"],"summary":"Listar histórico de sessões do contato","description":"Retorna histórico de sessões do contato conforme filtros enviados.","operationId":"postV4AttendancesHistoric","requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","additionalProperties":true}}}},"responses":{"200":{"$ref":"#/components/responses/GenericSuccess"}}}}}}
```

## Histórico por período

> Processa a solicitação de histórico por período e retorna o resultado.

```json
{"openapi":"3.0.3","info":{"title":"API v4 - Fortics SZ4","version":"4.0"},"servers":[{"url":"/api","description":"Base da API"}],"security":[{"JwtAuth":[]}],"components":{"securitySchemes":{"JwtAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"Token JWT no header Authorization."}},"responses":{"GenericSuccess":{"description":"Sucesso.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/GenericSuccessResponse"}}}}},"schemas":{"GenericSuccessResponse":{"type":"object","additionalProperties":true}}},"paths":{"/v4/attendances/historic/period":{"post":{"tags":["Attendances"],"summary":"Histórico por período","description":"Processa a solicitação de histórico por período e retorna o resultado.","operationId":"postV4AttendancesHistoricPeriod","requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","additionalProperties":true}}}},"responses":{"200":{"$ref":"#/components/responses/GenericSuccess"}}}}}}
```

## Histórico de mensagens

> Processa a solicitação de histórico de mensagens e retorna o resultado.

```json
{"openapi":"3.0.3","info":{"title":"API v4 - Fortics SZ4","version":"4.0"},"servers":[{"url":"/api","description":"Base da API"}],"security":[{"JwtAuth":[]}],"components":{"securitySchemes":{"JwtAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"Token JWT no header Authorization."}},"responses":{"GenericSuccess":{"description":"Sucesso.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/GenericSuccessResponse"}}}}},"schemas":{"GenericSuccessResponse":{"type":"object","additionalProperties":true}}},"paths":{"/v4/attendances/historic/messages":{"post":{"tags":["Attendances"],"summary":"Histórico de mensagens","description":"Processa a solicitação de histórico de mensagens e retorna o resultado.","operationId":"postV4AttendancesHistoricMessages","requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","additionalProperties":true}}}},"responses":{"200":{"$ref":"#/components/responses/GenericSuccess"}}}}}}
```

## Histórico por protocolo

> Processa a solicitação de histórico por protocolo e retorna o resultado.

```json
{"openapi":"3.0.3","info":{"title":"API v4 - Fortics SZ4","version":"4.0"},"servers":[{"url":"/api","description":"Base da API"}],"security":[{"JwtAuth":[]}],"components":{"securitySchemes":{"JwtAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"Token JWT no header Authorization."}},"responses":{"GenericSuccess":{"description":"Sucesso.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/GenericSuccessResponse"}}}}},"schemas":{"GenericSuccessResponse":{"type":"object","additionalProperties":true}}},"paths":{"/v4/attendances/historic/protocol":{"post":{"tags":["Attendances"],"summary":"Histórico por protocolo","description":"Processa a solicitação de histórico por protocolo e retorna o resultado.","operationId":"postV4AttendancesHistoricProtocol","requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","additionalProperties":true}}}},"responses":{"200":{"$ref":"#/components/responses/GenericSuccess"}}}}}}
```

## Histórico por intervalo

> Processa a solicitação de histórico por intervalo e retorna o resultado.

```json
{"openapi":"3.0.3","info":{"title":"API v4 - Fortics SZ4","version":"4.0"},"servers":[{"url":"/api","description":"Base da API"}],"security":[{"JwtAuth":[]}],"components":{"securitySchemes":{"JwtAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"Token JWT no header Authorization."}},"responses":{"GenericSuccess":{"description":"Sucesso.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/GenericSuccessResponse"}}}}},"schemas":{"GenericSuccessResponse":{"type":"object","additionalProperties":true}}},"paths":{"/v4/attendances/historic/interval":{"get":{"tags":["Attendances"],"summary":"Histórico por intervalo","description":"Processa a solicitação de histórico por intervalo e retorna o resultado.","operationId":"getV4AttendancesHistoricInterval","parameters":[{"in":"query","name":"start","schema":{"type":"string"}},{"in":"query","name":"end","schema":{"type":"string"}}],"responses":{"200":{"$ref":"#/components/responses/GenericSuccess"}}}}}}
```

## Iniciar sessão (atalho)

> Inicia sessão com os dados informados.

```json
{"openapi":"3.0.3","info":{"title":"API v4 - Fortics SZ4","version":"4.0"},"servers":[{"url":"/api","description":"Base da API"}],"security":[{"JwtAuth":[]}],"components":{"securitySchemes":{"JwtAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"Token JWT no header Authorization."}},"schemas":{"AttendanceInitSessionRequest":{"type":"object","properties":{"contact_id":{"type":"string"},"platform":{"type":"string"},"channel_id":{"type":"string"},"team_id":{"type":"string"},"agent_id":{"type":"string"},"hsm_id":{"type":"string"},"tagMessage":{"type":"string"},"tagType":{"type":"string"}}},"GenericSuccessResponse":{"type":"object","additionalProperties":true}},"responses":{"GenericSuccess":{"description":"Sucesso.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/GenericSuccessResponse"}}}}}},"paths":{"/v4/session/init":{"post":{"tags":["Attendances"],"summary":"Iniciar sessão (atalho)","description":"Inicia sessão com os dados informados.","operationId":"postV4SessionInit","requestBody":{"required":true,"content":{"application/json":{"schema":{"$ref":"#/components/schemas/AttendanceInitSessionRequest"}}}},"responses":{"200":{"$ref":"#/components/responses/GenericSuccess"}}}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.fortics.com.br/chat-center-api-reference/reference/attendances.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
